Searching in AVIcode SE Viewer fails with "The URL encoded form data are not valid" error

Here’s a new Knowledge Base article we published today. This one talks about an issue introduced with MS11-100 that causes searches in AVIcode to fail: ===== Symptoms When using AVIcode SE Viewer to search for specific criteria, the following error message may be generated: : Operation is not valid due to the current state of…

0

Steps to import AVIcode 5.7 templates after upgrading to System Center 2012 - Operations Manager

Here’s another good KB article we published today that shows you how to import AVIcode 5.7 templates after upgrading to the 2012 version of OpsMgr: ===== Symptoms After upgrading a System Center Operations Manager 2007 R2 management group that was integrated with AVIcode 5.7 to System Center 2012 – Operations Manager, when trying to edit…

0

New KB: Invalid column name 'ASPECTID' error in the AVIcode 5.7 SE-Viewer Configuration Utility

Here’s a quick heads up on a new Knowledge Base article for AVIcode that we published this morning: ===== Symptoms When using AVIcode Intercept Studio 5.7, you receive the following error in the SE-Viewer Configuration Utility when you try to update the SE-Viewer database for use with Advisor: Invalid column name ‘ASPECTID’. Specifically, this problem…

0

Fix: The warning "Specified has newer version 5.6.6 than may be created by this tool 5.6.5." is generated when installing the SEViewer Database in AVIcode 5.6

Just an FYI on a new AVIcode Knowledge Base article we published this morning: ===== Symptoms During the installation of the AVIcode 5.6 SEViewer, the following warning is generated when testing the connection to the database: "Specified <SEViewerDBName> has newer version 5.6.6 than may be created by this tool 5.6.5. Please specify another database name."…

0

New KB: You cannot upgrade AVIcode SE-Viewer 5.0 to 5.7

Here’s another heads up on a new AVIcode Knowledge Base article we published this morning. This one talks about how to fix an issue where the upgrade of AVIcode SE-Viewer from version 5.0 to 5.7 fails with “Can not upgrade currently installed version of AVIcode Intercept SEViewer.” Symptoms When you try to upgrade AVIcode SE-Viewer…

0

New KB: AVIcode 5.7 SE-Viewer upgrade fails with Windows Installer Error 1722

Just a quick heads up on a new AVIcode Knowledge Base article we published this morning.  This one talks about how to fix error 1722 when trying to install AVIcode SE-Viewer 5.7: Symptoms When you try to upgrade to AVIcode SE-Viewer 5.7 from version 5.0, 5.5 or 5.6, the installation fails and you receive an…

0

No events are logged to AVIcode Intercept Studio SE-Viewer when monitoring a .NET 4.0 application

Just a heads up on a new AVIcode Knowledge Base article we published today: ===== Symptoms An AVIcode Intercept Studio Agent is installed and configured to monitor an Application or Web Application that was created using .NET 4.0 but no events are being displayed in SE-Viewer. When examining the Intercept EventLog the Intercept Service can…

0

Unable to select dates with a year greater than 2010 in AVIcode Intercept Studio SE-Viewer

Just an FYI on a new Knowledge Base article we published today: ===== Symptoms When using the AVIcode Intercept Studio SE-Viewer application to review data by date/time ranges, the date picker dialog does not allow any dates with a year beyond 2010 to be either selected using the Calendar control or by manually entering the…

0